/* top contact number social media icons */
.gtco-nav .top {
  padding: 7px 0;
  margin-bottom: 0;
}
.gtco-nav .top .num, .gtco-nav .top .nav-social {
  display: inline-block;
  margin: 0;
}
.gtco-nav .top .num {
  color: rgba(0, 0, 0, 0.6);
  font-size: 13px;
  padding-right: 10px;
  margin-right: 5px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  letter-spacing: 0px;
}
.gtco-nav .top .nav-social li {
  font-size: 14px;
}
.gtco-nav .top .nav-social li a {
  padding: 0 7px;
}
.gtco-nav .top .nav-social li a i {
  font-size: 14px;
}


@media screen and (max-width: 768px)  {
  .gtco-nav .top .num, .gtco-nav .top .nav-social  {
    display: block;
    text-align:left;
    padding:0;margin:0;
  }
}
/* end - top contact number social media icons */